Information on source package lapack

Available versions

ReleaseVersion
buster3.8.0-2
bullseye3.9.0-3
bookworm3.10.1-2
sid3.10.1-2

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2021-4048vulnerable (no DSA)vulnerable (no DSA)fixedfixedAn out-of-bounds read flaw was found in the CLARRV, DLARRV, SLARRV, an ...

Search for package or bug name: Reporting problems